/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
:root {
	--reiwa-pink: #E4007F;
	--reiwa-pink-light: #ffcbe8;
}
body {
	font-family: "Helvetica", "Arial", "Hiragino Kaku Gothic ProN", "Hiragino Sans", YuGothic, "Yu Gothic", "メイリオ", Meiryo, sans-serif;
}
h2.elementor-heading-title {
	padding: 10px;
	border-bottom: 2px solid var(--reiwa-pink);
	border-left: 10px solid var(--reiwa-pink);
}
h3 {
	margin-top: 20px;
	font-size: 18px;
}



/* header */
header#site-header {
	color: white;
	background-color: var(--reiwa-pink);
}
header#site-header .site-title {
	color: white;
	font-size: 60px;
	font-weight: bold;
}
header#site-header .menu-mainmenu-container  a{
	color: white;
	font-size: 24px;
}
.site-header .header-inner .site-branding.show-logo .site-title {
	display: block !important;
}
.site-header .header-inner .site-branding.show-logo img {
	float: left;
	height: 50%;
}
.site-header:not(.header-stacked) .header-inner .site-branding {
	width: 50%;
	max-width: 50%;
}
.site-header:not(.header-stacked) .header-inner .site-navigation {
	max-width: 50%;
	font-weight: 900;
}
.site-footer .footer-inner, .site-footer:not(.dynamic-footer), .site-header .header-inner, .site-header:not(.dynamic-header), body:not([class*=elementor-page-]) .site-main{
	max-width: 90%;
}
.site-navigation-toggle-holder .site-navigation-toggle {
	color: white;
}
header#site-header .site-navigation-dropdown .menu-mainmenu-container a {
	color: var(--reiwa-pink);
}
.site-navigation-dropdown ul.menu li.current-menu-item a {
	background-color: var(--reiwa-pink-light);
}

/* footer */
footer {
	color: white;
	background-color: var(--reiwa-pink);
}
footer #menu-footermenu a {
	color: white;
}
.site-footer .footer-inner{
	margin-bottom: 60px;
}
/* footer float */
.footer-float {
	position: fixed;
	bottom: 0;
	color: white;
	font-size: 16px;
	font-weight: 900;
	width: 100%;
	border-top: 1px solid white;
	padding-top: 6px;
	background-color: var(--reiwa-pink);
}
.footer-float-inner {
	width: 90%;
	display: flex;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
}
.footer-float-sns-image {
	width: 250px;
	text-align: right;
	padding-right: 20px;
}
.footer-float-inner p {
	width: 50%;
	margin-bottom: 0px;
}

/* determination */
.elementor-column-gap-default>.elementor-column>.elementor-element-populated>.elementor-widget-text-editor{
	border-right: 1px solid var(--reiwa-pink);
	border-left: 1px solid var(--reiwa-pink);
	padding: 20px;
}

@media (max-width: 992px){
	.site-header:not(.header-stacked) .header-inner .site-branding {
		width: 80%;
		max-width: 80%;
	}
	.site-header:not(.header-stacked) .header-inner .site-navigation {
		max-width: 20%;
	}

}
@media (min-width: 768px){
}
@media (max-width: 576px){
	.site-header .header-inner .site-branding.show-logo img {
		height: 25%;
		width: 25%;
	}
	header#site-header .site-title {
		font-size: 40px;
	}
	header#site-header .site-description::before {
		content: "";
		clear: both;
		display: block;
	}
}
